@charset "UTF-8";



    /* GENERALE */
* {margin:0;padding:0;font-size:1.03em;font-family: 'Roboto', sans-serif;color:#707070;}   
body {height:100%; background-color:#2f4050}


    /* IMPOSTAZIONI LAYOUT */
/*#div_main {width:961px;margin:0 auto;text-align:left;}*/
#div_body {position:relative;width:100%;}


